body{
    background-color: rgb(255, 255, 255);
}
.kimlik{
    justify-content: space-between;
    background-color: rgb(214, 210, 210);
    align-items: center;
    text-align: center;
    margin: 10px 0px;
    width: 45%;
    border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -ms-border-radius: 20px 20px 20px 20px;
    -o-border-radius: 20px 20px 20px 20px;
    padding-bottom: 20px;
}
.kimlik h2{
    padding-top: 15px;
    padding-bottom: 0px;
    margin: 0px 0px;
}
.kimlik h4{
    padding: 0px 0px;
    margin: 0px 0px;
}
.fotovekimlik{
    padding: 5px 15px;
}
.fotovekimlik .tckimlik,.tcno{
    padding: 0px 0px;
    margin: 0px 0px;
    text-align: left;
    
}
.fotovekimlik .tcno{
    font-size: 18px;
}
.fotovekimlik .tckimlik{
    padding-top: 15px;
}
.fotovekimlik .foto{
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.icerik{
    display: flex;
    justify-content: space-around;
}
.icerik .tcno{
    letter-spacing: 3px;
}
.bilgiler h5,h6{
    padding: 0px 0px;
    margin: 0px 0px;
    text-align: left;
}
.bilgiler h6{
    padding-top: 25px;
}
.bilgiler h5{
    font-size: 20px;
}
.cinsiyetveuyruk h5,h6{
    padding: 0px 0px 0px 10px;
    margin: 0px 0px;
    text-align: left;
}
.cinsiyetveuyruk h6{
    padding-top: 25px;
}
.cinsiyetveuyruk h5{
    font-size: 16px;
}
.cinsiyetveuyruk .cinsiyet{
    /*padding-top: 135px;*/
}
.cinsiyetveuyruk .hilal{
    width: 140px;
}